cmake_minimum_required(VERSION 3.10.0)
project(demo VERSION 0.1.0 LANGUAGES C)

# add_compile_options(-mfpu=neon -mfloat-abi=hard)
option(ENABLE_NEON "Enable NEON optimizations" ON)

add_executable(demo main.c ustimer.c bsp_share.c bsp_ccu.c bsp_shm.c bsp_packet.c)
target_link_libraries(demo pthread)
